/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 March 2021 01:31:07
*/


body {
  color: #262629;
  font-family: 'Lato', san-serif;
  font-weight: 400;
  font-size: 16px;
}
.container {
  width: 95%;
  max-width: 1500px;
}
.contentfullwidth > .container {
  width: 100%;
  max-width: none;
}
@media only screen and (min-width: 750px) {
  .content.fullwidth .right-column {
    margin-left: 2.5rem;
  }
}
:focus {
  outline-color: #a65e63;
  outline-style: auto;
  outline-width: 1px;
}
.main-content {
  width: 100%;
}
h1 {
  padding-bottom: 0.25em;
}
blockquote {
  color: #007eb1;
}
blockquote footer {
  color: #777;
}
blockquote::after {
  color: #e6e6e6;
}
.pullquote {
  color: #007eb1;
}
hr {
  border-top: 1px dashed #bbb;
}
.well.well-info {
  background-color: #f3faff;
  border: 1px solid #c2e6ff;
  padding: 1rem;
  margin-bottom: 1rem;
}
.well p:last-child {
  margin: 0;
}
.skip-links {
  background-color: #16a085;
  color: #fff;
}
.skip-links a {
  color: #fff;
}
.skip-links a:hover {
  text-decoration: none;
}
header {
  padding-top: 20px;
  background: #fff;
}
header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header a {
  width: 100%;
  max-width: 370px;
  min-width: 220px;
}
header svg {
  width: 100%;
  height: auto;
}
header .global-search {
  display: flex;
  background: #d2d7da;
}
header .global-search input[type="text"] {
  margin: 0;
  border: 0;
  background: #d2d7da;
}
header .global-search button {
  background: #d2d7da;
}
@media only screen and (max-width: 749px) {
  header .container {
    flex-wrap: wrap;
    justify-content: center;
  }
  header a {
    margin: 0 10px 10px;
  }
  header .global-search {
    margin: 0 -5%;
    width: calc(105% + 2px);
    border-bottom: 1px solid #fff;
  }
  header .global-search input[type="text"] {
    width: 100%;
  }
}
@media only screen and (min-width: 1000px) {
  header {
    padding: 20px 0;
  }
}
.primary-nav-container {
  display: block;
  background: #285f80;
}
.primary-nav-container h2 {
  margin: 0;
  padding: 10px 0;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
}
.primary-nav-container h2 .main-menu-icon {
  margin-right: 10px;
  padding: 5px 8px;
  display: block;
  width: 44px;
  height: 44px;
  background: #285f80;
}
.primary-nav-container h2 .main-menu-icon span {
  transition-duration: 0s;
  transition-delay: 0.2s;
  border-radius: 1px;
  position: relative;
  display: block;
  top: 15px;
  height: 5px;
  background-color: #fff;
}
.primary-nav-container h2 .main-menu-icon span::before, .primary-nav-container h2 .main-menu-icon span::after {
  transition-property: margin, transform;
  transition-duration: 0.2s;
  transition-delay: 0.2s, 0s;
  border-radius: 1px;
  position: absolute;
  content: '';
  width: 100%;
  height: 5px;
  background-color: #fff;
}
.primary-nav-container h2 .main-menu-icon span::before {
  margin-top: -10px;
}
.primary-nav-container h2 .main-menu-icon span::after {
  margin-top: 10px;
}
.primary-nav-container h2.open .main-menu-icon span {
  transition-delay: 0.2s;
  background-color: transparent;
}
.primary-nav-container h2.open .main-menu-icon span::before, .primary-nav-container h2.open .main-menu-icon span::after {
  transition-delay: 0s, 0.2s;
  margin-top: 0;
}
.primary-nav-container h2.open .main-menu-icon span::before {
  transform: rotate(45deg);
}
.primary-nav-container h2.open .main-menu-icon span::after {
  transform: rotate(-45deg);
}
.primary-nav-container .primary-nav {
  display: none;
  margin: 0;
  padding: 0;
}
.primary-nav-container .primary-nav li {
  transition: background 0.2s ease;
}
.primary-nav-container .primary-nav > li:hover {
  background: #00a6e3;
}
.primary-nav-container .primary-nav li a {
  color: #fff;
}
.primary-nav-container .primary-nav.simple .primary-sub-nav > li {
  background: #285f80;
}
.primary-nav-container .primary-nav.simple .primary-sub-nav > li:hover {
  background: #2d6b90;
}
.primary-nav-container::after {
  display: block;
  content: '';
  height: 10px;
  width: 100%;
  border-top: 1px solid #fff;
  background: linear-gradient(to right, #a65e63 40%, #285f80 40%, #285f80 68%, #61737d 68%, #61737d 80%, #0097cf 80%, #0097cf 100%);
}
@media only screen and (min-width: 750px) {
  .primary-nav-container h2 {
    display: none;
  }
  .primary-nav-container .primary-nav {
    display: flex;
  }
}
@media only screen and (min-width: 1000px) {
}
.section-nav {
  border-top: 5px solid #007eb1;
  background-color: #f6f6f6;
}
.section-nav a {
  color: #333;
}
.section-nav a:hover {
  color: #111;
}
.section-nav .secondary-nav a {
  position: relative;
}
.section-nav .secondary-nav a::before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 0.75em;
  margin-right: 0.5em;
  position: relative;
  top: -1px;
}
.section-nav .secondary-nav a::after {
  background-color: #bbb;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  display: block;
  background-color: #bbb;
  content: "";
  transition: width 0.1s ease;
}
.section-nav .secondary-nav a:hover {
  background-color: #fff;
}
.section-nav .secondary-nav a:hover::after {
  width: 6px;
}
.section-nav .secondary-nav .active > a {
  background-color: #007eb1;
  color: #fff;
}
.section-nav .secondary-nav .active > a:hover {
  color: #fff;
}
.section-nav .secondary-nav .secondary-sub-nav > li > a {
  border-bottom: 1px dotted #ccc;
}
.breadcrumbs li:not(:last-child)::after {
  color: #bbb;
}
.breadcrumbs a, .breadcrumbs a:active, .breadcrumbs a:visited {
  color: #111;
}
.left-column {
  margin-bottom: 20px;
}
.section-nav {
  top: 0;
}
.content {
  padding: 30px 0 0 0;
}
.content a:link, .content a:active {
  color: #0097cf;
}
.content a:visited {
  color: #285f80;
}
.content a:focus, .content a:hover {
  color: #a65e63;
}
.content .resource-group img {
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
}
.content .article .date {
  margin: 0;
  text-transform: uppercase;
  color: #a65e63;
  font-size: 14px;
  font-weight: 400;
}
.main-content.landing-page {
  padding-bottom: 40px;
}
@media only screen and (min-width: 1000px) {
  .main-content.home-page {
    width: 100%;
    padding: 0;
  }
  .main-content.landing-page {
    width: 100%;
    padding-right: 0;
  }
}
.hero {
  padding: 50px 0;
  background-size: cover;
  background-position: center;
  color: #fff;
  text-shadow: 0 0 20px rgba(38, 38, 41, 0.5);
}
.hero .hero-container h2 {
  margin-bottom: 10px;
  font-size: 35px;
  line-height: 40px;
  opacity: 0;
  animation-name: drop-fade-in;
  animation-duration: 2s;
  animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1);
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
.hero .hero-container p {
  font-size: 20px;
  line-height: 28px;
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-delay: 1.5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
.hero a.button:link, .hero a.button:active, .hero a.button:visited {
  margin-top: 25px;
  padding: 15px 20px;
  display: inline-block;
  border-radius: 0;
  background-color: #a65e63;
  color: rgba(255, 255, 255, 0.9);
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  transition: color 0.2s ease-in, box-shadow 0.3s ease-in;
}
.hero a.button:focus, .hero a.button:hover {
  color: #fff;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.3);
}
.hero .news-container {
  padding: 20px;
  background: rgba(255, 255, 255, 0.75);
  text-shadow: none;
  color: #262629;
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-delay: 3s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
.hero .news-container h2 {
  margin: 0;
  font-size: 26px;
  line-height: 28px;
  color: #a65e63;
}
.hero .news-container h3 {
  margin: 0;
  padding: 15px 0 5px;
}
.hero .news-container h3 a:link, .hero .news-container h3 a:active, .hero .news-container h3 a:visited {
  color: #262629;
  text-decoration: none;
}
.hero .news-container h3 a:focus, .hero .news-container h3 a:hover {
  color: #285f80;
  text-decoration: underline;
}
.hero .news-container p {
  margin: 0 0 15px;
  font-size: 16px;
  line-height: 20px;
}
.hero .news-container .date {
  text-transform: uppercase;
  color: #285f80;
  font-size: 14px;
  line-height: 14px;
}
.hero .news-container .article::after {
  content: '';
  width: 70px;
  height: 1px;
  display: block;
  border-bottom: 1px dotted #262629;
}
.hero .news-container .all-news {
  margin: 0;
  padding: 15px 0 0;
  font-weight: 400;
  font-size: 18px;
}
.hero .news-container .all-news a:link, .hero .news-container .all-news a:active, .hero .news-container .all-news a:visited {
  color: #262629;
  text-decoration: none;
}
.hero .news-container .all-news a:focus, .hero .news-container .all-news a:hover {
  text-decoration: underline;
}
@keyframes drop-fade-in {
  0% {
    transform: translate(0, -50px);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (min-width: 750px) {
  .hero .container {
    display: flex;
    align-items: center;
  }
  .hero .hero-container {
    width: 60%;
    margin-right: 10%;
  }
  .hero .news-container {
    width: 30%;
  }
}
@media only screen and (min-width: 1000px) {
  .hero .hero-container {
    width: 50%;
    margin-right: 20%;
  }
  .hero .hero-container h2 {
    font-size: 50px;
    line-height: 60px;
  }
  .hero .hero-container p {
    margin: 40px 0;
    font-size: 24px;
    line-height: 32px;
  }
  .hero .news-container {
    width: 20%;
  }
}
.home-page-tiles {
  padding: 30px 0;
}
.home-page-tiles.grey {
  background: #eee;
}
.home-page-tiles.white {
  background: #fff;
}
.home-page-tiles h2 {
  margin-bottom: 20px;
  color: #a65e63;
}
.home-page-tiles .flex-container {
  display: flex;
  flex-wrap: wrap;
}
.home-page-tiles a.tile {
  margin-bottom: 10px;
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 3px;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.3);
  background: #fff;
  color: #262629;
  text-decoration: none;
  transition: box-shadow 0.2s ease;
}
.home-page-tiles a.tile:focus, .home-page-tiles a.tile:hover {
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.8);
}
.home-page-tiles a.tile:focus .read-more, .home-page-tiles a.tile:hover .read-more {
  font-weight: 700;
}
.home-page-tiles .image {
  border-top: 6px solid #285f80;
  height: 150px;
  background-size: cover;
  border-radius: 3px 3px 0 0;
}
.home-page-tiles .text {
  padding: 20px 20px 0;
}
.home-page-tiles .read-more {
  margin: auto 20px 20px;
  padding: 10px 0 0;
  border-top: 1px dotted #555;
  transition: font-weight 0.2s ease;
}
@media only screen and (min-width: 750px) {
  .home-page-tiles .flex-container {
    justify-content: space-between;
  }
  .home-page-tiles a.tile {
    width: calc((100% / 2) - 10px);
  }
  .home-page-tiles.tiles-total-1 a.tile:first-child, .home-page-tiles.tiles-total-3 a.tile:first-child, .home-page-tiles.tiles-total-5 a.tile:first-child {
    width: 100%;
  }
}
@media only screen and (min-width: 1000px) {
  .home-page-tiles.tiles-total-2 a.tile {
    width: calc((100% / 2) - 10px);
  }
  .home-page-tiles.tiles-total-3 a.tile, .home-page-tiles.tiles-total-3 a.tile:first-child {
    width: calc((100% / 3) - 10px);
  }
  .home-page-tiles.tiles-total-4 a.tile {
    width: calc((100% / 4) - 10px);
  }
  .home-page-tiles.tiles-total-5 a.tile, .home-page-tiles.tiles-total-5 a.tile:first-child {
    width: calc((100% / 5) - 10px);
  }
}
.feature {
  display: flex;
  flex-direction: column;
  color: #fff;
  text-align: center;
}
.feature .feature-container {
  margin: 0 2.5%;
  padding: 80px 50px 50px;
  max-width: 1500px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.feature .feature-container::before {
  content: '';
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  width: 103px;
  height: 120px;
  position: absolute;
  top: -51px;
}
.feature .image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center;
}
.feature h2 {
  font-size: 30px;
  line-height: 36px;
}
.feature p {
  font-size: 18px;
  line-height: 24px;
}
.feature a.button:link, .feature a.button:active, .feature a.button:visited {
  margin-top: 25px;
  padding: 15px 20px;
  display: inline-block;
  border-radius: 0;
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  background-color: #fff;
  color: rgba(38, 38, 41, 0.9);
  opacity: 0.9;
  transition: color 0.2s ease-in, box-shadow 0.2s ease-in, opacity 0.2s ease-in;
}
.feature a.button:focus, .feature a.button:hover {
  color: #262629;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.5);
  opacity: 1;
}
.feature.blue {
  background: #0097cf;
}
.feature.blue .feature-container::before {
  background-image: url('https://www.rshq.qld.gov.au/__data/assets/image/0010/1486828/logo-icon-feature_blue.png');
}
.feature.dark-blue {
  background: #285f80;
}
.feature.dark-blue .feature-container::before {
  background-image: url('https://www.rshq.qld.gov.au/__data/assets/image/0006/1486842/logo-icon-feature_dark-blue.png');
}
.feature.grey {
  background: #61737d;
}
.feature.grey .feature-container::before {
  background-image: url('https://www.rshq.qld.gov.au/__data/assets/image/0007/1486843/logo-icon-feature_grey.png');
}
.feature.red {
  background: #a65e63;
}
.feature.red .feature-container::before {
  background-image: url('https://www.rshq.qld.gov.au/__data/assets/image/0008/1486844/logo-icon-feature_red.png');
}
@media only screen and (min-width: 750px) {
  .feature {
    flex-direction: row;
    text-align: left;
  }
  .feature .feature-container {
    margin: 0 2.5% 0 0;
    padding: 50px 0 50px 80px;
    max-width: 750px;
    flex-direction: row;
  }
  .feature .feature-container::before {
    top: auto;
    left: -51px;
  }
  .feature .image {
    width: 50%;
    height: auto;
  }
}
.page-index {
  margin: 0;
}
.page-index .page-index-item {
  border: 1px solid #d2d7da;
  width: calc((100% / 3) + -10px);
}
.page-index .page-index-item .index-title {
  margin-bottom: 0.5rem;
}
.page-index .page-index-item .index-image {
  background-color: #eee;
  box-shadow: inset 0 0 10px -4px rgba(0, 0, 0, 0.25);
}
@media only screen and (min-width: 750px) {
  .page-index.col-3 .page-index-item {
    margin: 0 10px 10px 0;
    width: calc((100% / 3) + -7px);
  }
  .page-index.col-3 .page-index-item:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 749px) {
  .page-index {
    margin: 0;
  }
  .page-index .page-index-item {
    width: calc(100% + .75rem);
    margin: 5px 0;
  }
}
.safety-notices {
  padding: 30px 0;
  background: rgba(0, 151, 207, 0.12);
}
.safety-notices h2 {
  margin-bottom: 20px;
  color: #a65e63;
}
.safety-notices .flex-container {
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
}
.safety-notices .notice {
  margin-bottom: 20px;
  padding: 20px;
  border-left: 6px solid #285f80;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  color: #262629;
  text-decoration: none;
  background: #fff;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.3);
  transition: box-shadow 0.2s ease;
}
.safety-notices .notice:focus, .safety-notices .notice:hover {
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.8);
}
.safety-notices .notice:hover h3 {
  text-decoration: underline;
  color: #a65e63;
}
.safety-notices .notice h3 {
  margin: 0 0 10px;
}
.safety-notices .notice p {
  margin: 0 0 10px;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
.safety-notices .notice p.date {
  padding: 5px 10px;
  position: absolute;
  bottom: 4px;
  right: 0;
  background: #a65e63;
  color: #fff;
  text-transform: uppercase;
}
.safety-notices .notice .read-more {
  font-weight: 700;
}
.safety-notices .notice .alert-info {
  margin: auto 95px 0 0;
}
.safety-notices .notice .alert-info p {
  margin: 5px 0 0;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #555;
}
.safety-notices a.button:link, .safety-notices a.button:active, .safety-notices a.button:visited {
  margin: 0 auto;
  padding: 15px 10px;
  display: block;
  width: 100%;
  max-width: 350px;
  text-align: center;
  border-radius: 0;
  background-color: #a65e63;
  color: rgba(255, 255, 255, 0.9);
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  transition: color 0.2s ease-in, box-shadow 0.3s ease-in;
}
.safety-notices a.button:focus, .safety-notices a.button:hover {
  color: #fff;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.3);
}
@media only screen and (min-width: 750px) {
  .safety-notices .flex-container {
    justify-content: space-between;
  }
  .safety-notices .notice:not(:nth-child(1)) {
    width: calc((100% / 2) - 10px);
  }
}
@media only screen and (min-width: 1000px) {
  .safety-notices .notice:nth-child(1), .safety-notices .notice:nth-child(2), .safety-notices .notice:nth-child(3) {
    width: calc((100% / 3) - 10px);
  }
  .safety-notices .notice:nth-child(1) h3, .safety-notices .notice:nth-child(2) h3, .safety-notices .notice:nth-child(3) h3 {
    margin-right: 90px;
  }
  .safety-notices .notice:nth-child(1) p.date, .safety-notices .notice:nth-child(2) p.date, .safety-notices .notice:nth-child(3) p.date {
    padding: 7px 0;
    top: -12px;
    right: 15px;
    bottom: auto;
    width: 80px;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
  }
  .safety-notices .notice:nth-child(1) p.date .year, .safety-notices .notice:nth-child(2) p.date .year, .safety-notices .notice:nth-child(3) p.date .year {
    display: block;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
  }
  .safety-notices .notice:nth-child(4), .safety-notices .notice:nth-child(5), .safety-notices .notice:nth-child(6), .safety-notices .notice:nth-child(7) {
    width: calc((100% / 4) - 10px);
  }
}
.module {
  border-top: 5px solid #007eb1;
  background-color: #f6f6f6;
}
.accordion .accordion-item .accordion-title {
  color: #555;
  border-bottom: 1px solid #ddd;
}
.accordion .accordion-item .accordion-title .toggle::after {
  display: flex;
  position: absolute;
  top: 50%;
  right: 0.5em;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  font-size: 1.1em;
  content: '+';
  transition: all 0.1s ease;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #aaa;
  color: #aaa;
}
.accordion .accordion-item .accordion-title:hover, .accordion .accordion-item .accordion-title:hover .toggle::after {
  color: #007eb1;
}
.accordion .accordion-item .accordion-title:hover .toggle::after {
  border-color: #007eb1;
}
.accordion .accordion-item.active .accordion-title, .accordion .accordion-item.active .accordion-title .toggle::after {
  color: #007eb1;
  border-color: #007eb1;
  border-width: 2px;
  content: "−";
}
.marketing-banner .marketing-content a {
  border-radius: 5px;
  padding: 1rem 1.5rem;
  background-color: rgba(255, 255, 255, 0.5);
  color: #111;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.15s ease;
}
.marketing-banner .marketing-content a:hover {
  background-color: rgba(255, 255, 255, 1);
}
table thead th {
  border-bottom: 2px solid #999;
}
table tbody th {
  font-weight: bold;
}
table tfoot td {
  border-top: 2px solid #999;
  font-weight: bold;
}
table tbody th, table tbody td {
  border-bottom: 1px solid #ddd;
}
table:not(.striped) tbody tr {
  transition: background 0.1s ease;
}
table:not(.striped) tbody tr:hover {
  background-color: #f5f5f5;
}
table.striped tbody tr:nth-child(even) {
  background-color: #f2f2f2;
}
table caption {
  color: #777;
}
.responsive-table.sticky thead tr th:first-child::after, .responsive-table.sticky tbody tr th:first-child::after, .responsive-table.sticky tbody tr td:first-child::after {
  position: absolute;
  top: 0;
  left: 100%;
  height: 100%;
  width: 1px;
  border-right: 1px solid #ccc;
  content: '';
}
.main-content .sq-form-required-field {
  color: #d00;
  text-decoration: none;
  font-size: 1.1em;
}
.main-content input[type="text"], .main-content input[type="email"], .main-content input[type="number"], .main-content input[type="password"], .main-content input[type="file"], .main-content textarea, .main-content select {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 4px;
  color: #555;
}
.main-content input[type="text"]:focus, .main-content input[type="email"]:focus, .main-content input[type="number"]:focus, .main-content input[type="password"]:focus, .main-content input[type="file"]:focus, .main-content textarea:focus, .main-content select:focus {
  border-color: #007eb1;
  box-shadow: 0 0 3px 0 #11ceb4;
  color: #111;
  outline: none;
}
.main-content input[type="text"]:disabled, .main-content input[type="email"]:disabled, .main-content input[type="number"]:disabled, .main-content input[type="password"]:disabled, .main-content input[type="file"]:disabled, .main-content textarea:disabled, .main-content select:disabled {
  background-color: #e5e5e5;
  color: #666;
}
.main-content button, .main-content .button, .main-content input[type="button"], .main-content input[type="submit"], .main-content input[type="reset"] {
  border-radius: 4px;
  background-color: #2980b9;
  color: #fff;
  line-height: initial;
}
.main-content a.button {
  text-decoration: none;
  color: #fff;
}
.main-content input[type="reset"] {
  background-color: #c0392b;
}
.main-content button:hover, .main-content .button:hover, .main-content input[type="button"]:hover, .main-content input[type="submit"]:hover {
  background-color: #3498db;
}
.main-content input[type="reset"]:hover {
  background-color: #e74c3c;
}
.main-content fieldset {
  border-style: none;
  padding: 0;
  /*
   background-color: #fff;
   border: 1px solid #aaa;
   border-bottom-width: 2px;
   */
}
.main-content fieldset legend {
  font-weight: 700;
  background-color: #fff;
}
.main-content .sq-form-section-title {
  color: #007eb1;
  font-size: 1.1em;
  margin: 0.5em 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ddd;
  display: block;
  width: 100%;
}
.main-content .sq-form-error {
  color: #c0392b;
  background-color: rgba(192, 57, 43, 0.065);
  border-left: 6px solid #c0392b;
}
.sq-form-captcha {
  margin-bottom: 1.5rem;
}
.reshealth-feedback {
  margin-bottom: 2rem;
  background-color: #f6f6f6;
  padding: 1.5rem;
}
.reshealth-feedback .sq-form-question-title {
  font-weight: bold;
}
.reshealth-feedback .question {
  margin-bottom: 1.5rem;
}
.reshealth-feedback .rating {
  display: inline-flex;
  unicode-bidi: bidi-override;
  direction: rtl;
  font-size: 1.9rem;
}
.reshealth-feedback .rating .star {
  font-family: "Font Awesome 5 Free";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
}
.reshealth-feedback .rating .star:hover {
  cursor: pointer;
}
.reshealth-feedback .rating .star::before {
  content: "\f005";
  padding-right: 0.3rem;
  color: #bbb;
}
.reshealth-feedback .rating .star:hover::before, .reshealth-feedback .rating .star:hover ~ .star:before, .reshealth-feedback .rating .star.active::before, .reshealth-feedback .rating .star.active ~ .star:before {
  font-weight: 900;
  color: #ffc144;
}
.reshealth-feedback .error {
  color: #c00;
  font-weight: bold;
  background-color: #fff;
  padding: 0.25rem 0.75rem;
  border: 1px solid rgba(200, 0, 0, 0.25);
  margin-top: 0.5rem;
}
.reshealth-feedback textarea {
  border-color: #d6d6d6;
}
.reshealth-feedback .occupation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.reshealth-feedback .occupation ul label {
  display: inline-flex;
  cursor: pointer;
}
.reshealth-feedback .submit {
  margin-top: 1.5rem;
}
.alert-box {
  border: 1px solid #aaa;
  border-left-width: 8px;
  border-radius: 0 3px 3px 0;
}
.alert-box.info {
  border-color: #2980b9;
}
.alert-box.warning {
  border-color: #f39c12;
}
.alert-box.danger {
  border-color: #c0392b;
}
.alert-box.success {
  border-color: #27ae60;
}
.alert-box.info::after {
  color: #2980b9;
}
.alert-box.warning::after {
  color: #f39c12;
}
.alert-box.danger::after {
  color: #c0392b;
}
.alert-box.success::after {
  color: #27ae60;
}
.content-audit {
  border-top: 2px solid #ddd;
  color: #555;
}
.pagination li a {
  border: 1px solid #ccc;
}
.pagination li a:hover {
  background-color: #f1f1f1;
  border-color: #aaa;
  color: #007eb1;
}
.pagination li a:active, .pagination li.active a:hover, .pagination li.active a {
  border-color: #007eb1;
  background-color: #007eb1;
  color: #fff;
}
.cards {
  margin: 0 -0.5rem 2rem -0.5rem;
}
.cards li {
  overflow: hidden;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(38, 38, 41, 0.3);
  border-top: 6px solid #285f80;
}
.cards li .card-image {
  overflow: hidden;
}
.cards li .card-content {
  padding: 0;
}
.cards li .card-content .card-button {
  display: block;
  padding: 0.5rem;
  background-color: #f6f6f6;
  margin: 0;
}
.cards li .card-content .description {
  margin: 0.75rem;
}
.cards li h2 {
  padding: 0.5rem;
  /*border-bottom: 1px solid #ddd;*/
  margin: 0;
  font-size: 1.25rem;
}
.cards + .cards {
  margin: -2rem -0.5rem 2rem -0.5rem;
  /*justify-content: center;*/
}
.contact-footer-container {
  background-color: #222;
  color: #fff;
}
.contact-footer-container .contact-footer a {
  color: #fff;
}
.contact-footer-container .contact-footer .social a:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
.fat-footer {
  background-color: #333;
  color: #fff;
}
.fat-footer h3 {
  border-bottom: 1px solid #777;
}
.fat-footer h3 button {
  color: #fff;
}
.fat-footer h3 button::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
.fat-footer h3 a {
  color: #fff;
}
.fat-footer a {
  color: #ccc;
  transition: all 0.15s ease;
}
.fat-footer a:hover {
  color: #fff;
}
footer {
  padding: 50px 0;
  background: url('https://www.rshq.qld.gov.au/__data/assets/image/0003/1485462/logo-icon-transparent.png') no-repeat #a65e63;
  background-position: -300px -300px;
}
footer ul {
  margin: 0;
  list-style: none;
}
footer li {
  padding: 10px 0;
}
footer a:link, footer a:active, footer a:visited {
  color: #fff;
  text-decoration: none;
}
footer a:focus, footer a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
footer .social {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
footer .social .social-icons {
  display: flex;
}
footer .social .social-icons li {
  margin-left: 1.25rem;
  font-size: 1.75em;
}
footer .social .social-icons a {
  display: block;
  transform: scale(1);
  transition: all 0.05s ease;
}
footer .social .social-icons a:hover {
  transform: scale(1.25);
}
.copyright {
  text-align: center;
  font-size: 14px;
}
.copyright p {
  margin: 10px 0;
}
.profile {
  display: flex;
}
.profile .image {
  margin: 0 0 20px 20px;
  width: 30%;
}
.profile .text {
  width: 70%;
}
.profile img {
  width: 100%;
  height: auto;
}
.anchor-flex-item {
  display: flex;
  color: #fff;
  text-decoration: none;
  align-items: stretch;
  background: #f8f2f2;
}
.anchor-flex-item:hover {
  background: #a65e63;
}
.anchor-flex-item:hover .icon-caption {
  color: #fff;
}
.eq {
  padding: 10px;
  align-items: center;
}
.eq:nth-of-type(odd) {
  background: #a65e63;
}
.icon {
  width: 130px;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.icon i {
  color: #fff;
  font-size: 40px;
}
.icon-caption {
  flex: 1;
  color: #262629;
  border-bottom: 1px solid #fff;
  align-items: center;
}
.alert-safety-notice {
  padding-bottom: 3rem;
}
.alert-safety-notice span, .alert-safety-notice font {
  font-size: inherit !important;
  font-weight: inherit !important;
  font-family: inherit !important;
}
.alert-safety-notice .action-panel {
  margin-bottom: 2rem;
}
.alert-safety-notice .action-panel > *, .alert-safety-notice .action-panel i {
  margin-right: 0.25rem;
}
.alert-safety-notice .branding {
  margin-bottom: 1rem;
}
.alert-safety-notice .notice-banner .bulletin-banner {
  border: 2px solid #ff6634;
}
.alert-safety-notice .notice-banner .alert-banner {
  border: 2px solid #f9090a;
}
.alert-safety-notice .notice-banner .report-banner {
  border: 2px solid #0f9524;
}
.alert-safety-notice h1 {
  margin: 1rem 0 0.5rem 0;
  padding-bottom: 0;
  text-align: center;
}
.alert-safety-notice h2 {
  margin-top: 2rem;
  margin-bottom: 0.75rem;
}
.alert-safety-notice h1 + h2 {
  margin-top: 1rem;
}
.alert-safety-notice h3 + ol {
  margin-top: -0.5rem;
}
.alert-safety-notice .sub-title, .alert-safety-notice .authorised {
  font-weight: 600;
}
.alert-safety-notice .sub-title {
  /* color: #b05961; */
  text-align: center;
  margin-top: 1rem;
}
.alert-safety-notice .well {
  background-color: #efefef;
  border: 1px solid #dfdfdf;
  padding: 1rem 1.25rem;
  margin: 1.75rem 0;
}
.alert-safety-notice .well hr {
  margin: 0.5rem 0;
  opacity: 0.5;
}
.alert-safety-notice .image-gallery {
  margin: 2.5rem -0.4rem;
}
.alert-safety-notice .image-gallery li {
  width: calc(33.33333333% - 0.8rem);
  margin: 0.4rem;
  padding: 0;
}
.alert-safety-notice .alert-disclaimer {
  margin-bottom: 2rem;
  font-style: italic;
}
.alert-safety-notice ol li {
  margin: 0.5rem 0;
}
.fancybox-slide--iframe .fancybox-content {
  width: 830px !important;
  height: 630px !important;
  max-width: 80%;
  max-height: 80%;
  margin: 0;
}
.safety-notice-builder h3 {
  color: #a65e63;
}
.safety-notice-builder label {
  font-weight: 600;
}
.safety-notice-builder .form-group.title input {
  width: 100%;
}
.safety-notice-builder .form-section {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px dotted #0097cf;
}
.safety-notice-builder .legislative-authority, .safety-notice-builder .incident-date > .sq-metadata-date-wrapper > span:last-child {
  display: none;
}
.safety-notice-builder .disclaimers {
  margin: 3rem 0 2rem 0;
}
.safety-notice-builder .disclaimers ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.safety-notice-builder .disclaimers ul li {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: top;
}
.safety-notice-builder .disclaimers ul input {
  margin: 0.55rem 0.75rem 2rem 0.5rem;
}
.safety-notice-builder .disclaimers ul input:checked + label {
  font-weight: 400;
  color: #111;
}
.safety-notice-builder .disclaimers ul label {
  font-weight: normal;
  color: #aaa;
  cursor: pointer;
}
.safety-notice-builder .checkbox.col2 ul {
  column-count: 2;
}
.safety-notice-builder .checkbox.col3 ul {
  column-count: 3;
}
.safety-notice-builder .checkbox ul {
  margin: 0 0 1.5rem 0;
  list-style-type: none;
  padding: 0;
}
.safety-notice-builder .checkbox ul li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
.safety-notice-builder .checkbox input {
  flex-wrap: wrap;
  margin: 0.55rem 0.75rem 0.5rem 0.5rem;
}
.safety-notice-builder .checkbox input:checked + label {
  font-weight: 600;
}
.safety-notice-builder .checkbox label {
  font-weight: normal;
  cursor: pointer;
}
.safety-notice-builder .htmlarea iframe {
  margin-bottom: 1.5rem;
  border: 1px solid #ddd;
  border-color: #aaa;
  border-radius: 4px;
}
.safety-notice-builder .htmlarea-select {
  display: none;
}
.safety-notice-builder .htmlarea-toolbar table {
  margin-bottom: 1rem;
}
.safety-notice-builder #images {
  list-style-type: none;
  margin: 0 0 2rem 0;
  padding: 0;
}
.safety-notice-builder #images li {
  display: flex;
  flex-direction: row;
  margin-bottom: 0.75rem;
}
.safety-notice-builder #images li input {
  margin: 0 1rem 0 0;
}
.safety-notice-builder #images .button {
  background-color: #a65e63;
}
.safety-notice-builder #images .button:hover {
  background-color: #ca7a7f;
}
.safety-notice-builder abbr {
  color: #d00;
  margin-left: 0.25rem;
}
.safety-notice-builder .version-date select, .safety-notice-builder .incident-date select {
  margin-right: 0.25rem;
}
.safety-notice-builder .sq-grey-header-row td {
  border-style: none;
}
.safety-notice-builder .sq-grey-header-row td:first-child {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.safety-notice-builder .sq-grey-header-row td strong {
  font-weight: normal;
  font-size: 0.8rem;
}
.search-panel {
  background-color: #f6f6f6;
  border: 1px solid #e6e6e6;
  margin-bottom: 2.5rem;
  padding: 1rem;
}
@media only screen and (min-width: 750px) {
  .search-panel {
    padding: 1rem 1.5rem 1.5rem 1.5rem;
  }
}
.search-panel h4 {
  margin-bottom: 0.4rem;
}
.search-panel label {
  cursor: pointer;
}
.search-panel label .select-all {
  font-weight: bold;
}
.search-panel input[type="text"] {
  border-color: #d6d6d6;
}
.search-panel input[type="text"]::placeholder {
  color: #aaa;
}
.search-panel input[type="date"] {
  padding: 0.25rem 0.25rem 0.25rem 0.75rem;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  margin-bottom: 1rem;
}
.search-panel #search-box {
  width: 100%;
}
.search-panel #start-date {
  margin-right: 0.5rem;
  width: 10.5rem;
}
.search-panel #end-date {
  margin-left: 0.5rem;
  width: 10.5rem;
}
.search-panel .required {
  color: #c00;
  font-weight: 600;
  text-decoration: none;
}
.search-panel .form-group > div {
  margin-bottom: 1rem;
}
.search-panel .form-group .form-row {
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  margin: -0.75rem -0.75rem 0.75rem -0.75rem;
}
@media only screen and (min-width: 750px) {
  .search-panel .form-group .form-row {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}
.search-panel .form-group .form-row > div {
  margin: 0.75rem;
  width: 100%;
}
.search-panel .form-group .form-row.error {
  box-shadow: inset 0 0 0 2px #d00;
  background-color: #fff4f4;
  color: #a00;
  margin-bottom: 1rem;
  padding: 0.75rem;
  border-radius: 4px;
}
.search-panel .form-filter {
  list-style-type: none;
  background-color: #fff;
  margin: 0;
  padding: 0.5rem;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  /*
   max-height: 212px;
   overflow-y: auto;
   */
  /*
   &#industry,
   &#subject {
   column-count: 2;
   }
   */
}
@media only screen and (min-width: 750px) {
  .search-panel .form-filter.col2 li, .search-panel .form-filter.col3 li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
  }
  .search-panel .form-filter.col2 {
    column-count: 2;
  }
  .search-panel .form-filter.col3 {
    column-count: 3;
  }
}
.search-panel .form-filter.error {
  box-shadow: inset 0 0 0 2px #d00;
  background-color: #fff4f4;
  border-style: none;
}
.search-panel .form-filter .divider {
  margin: 0.4rem;
  padding: 0;
  border-top: 1px solid #d6d6d6;
  display: none;
}
.search-panel .form-filter li {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding-left: 0.25rem;
}
.search-panel .form-filter li input {
  margin: 0.55rem 0.4rem 0 0;
}
.search-panel .form-filter li label {
  user-select: none;
}
.search-panel button .fa-search {
  margin-left: 0.25rem;
}
.result-title {
  margin-bottom: 0.25rem;
}
.result-count {
  color: #777;
  margin-bottom: 2rem;
}
.notice-search-results {
  list-style-type: none;
  margin: 0 0 1.5rem 0;
  padding: 0;
}
.notice-search-results .result {
  padding: 1rem 0;
}
.notice-search-results .result:first-child {
  padding-top: 0;
}
.notice-search-results .result:not(:last-child) {
  border-bottom: 1px dotted #ccc;
}
.notice-search-results .result .title {
  margin-bottom: 0.25rem;
}
.notice-search-results .result .date {
  font-weight: 600;
}
.notice-search-results .result .industry, .notice-search-results .result .subject {
  margin-bottom: 0;
  color: #777;
}
.notice-search-results .result .industry strong, .notice-search-results .result .subject strong {
  font-weight: 600;
  display: inline-flex;
  min-width: 70px;
}
